Show / Hide Table of Contents

# Class MismatchedEnumLengthsException

##### Inheritance

object
Exception
MismatchedEnumLengthsException

##### Implements

ISerializable

##### Inherited Members

Exception.GetBaseException()
Exception.GetObjectData(SerializationInfo, StreamingContext)
Exception.GetType()
Exception.ToString()
Exception.Data
Exception.HelpLink
Exception.HResult
Exception.InnerException
Exception.Message
Exception.Source
Exception.StackTrace
Exception.TargetSite
Exception.SerializeObjectState
object.Equals(object)
object.Equals(object, object)
object.GetHashCode()
object.MemberwiseClone()
object.ReferenceEquals(object, object)

###### Namespace: Discord.Exception

###### Assembly: Discord.dll

##### Syntax

    public class MismatchedEnumLengthsException : Exception, ISerializable

### Constructors

#### MismatchedEnumLengthsException()

##### Declaration

    public MismatchedEnumLengthsException()

### Implements

ISerializable